
QGIS Application - Bug report #11003

turn selected Layers on / off

2014-08-04 05:32 AM - Peter Drexel

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows 7 64 Bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 19345

Description

In QGIS 2.4 Windows 7 64 bit 

I cannot turn on/off all selected Layers - it worked perfect in 2.2.

Thanks

Peter

History

#1 - 2014-08-04 06:39 AM - Peter Drexel

more precisely:

Selecting the Layers in the Layers-TOC and klicking on one of their Checkboxes does not work.

In the Layers Menu "Show all Layers" and "Hide all Layers" do work.

#2 - 2014-08-05 03:58 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #10835
